 <!--
	function mmLoadMenus() {
     if (window.mm_menu_0810113218_0) return;
     
       window.mm_menu_0810114823_0 = new Menu("root",200,20,"verdana",11,"#2b3a5d","#ffffff","#FFFFFF","#2b3a5d","left","middle",3,0,1000,-5,7,true,true,true,0,false,false);
       mm_menu_0810114823_0.addMenuItem("Sabrin's Story","location='http://www.murraysabrin.com/sabrinStory.asp'");
       mm_menu_0810114823_0.addMenuItem("Sabrin's Curriculum Vitae","location='http://www.murraysabrin.com/vitae.asp'");
       mm_menu_0810114823_0.addMenuItem("Mission Statement","location='http://www.murraysabrin.com/missionStatement.asp'");
       mm_menu_0810114823_0.addMenuItem("In His Words","location='http://www.murraysabrin.com//inhiswords.asp'");
       mm_menu_0810114823_0.fontWeight="bold";
       mm_menu_0810114823_0.hideOnMouseOut=true;
       mm_menu_0810114823_0.bgColor='#2b3a5d';
       mm_menu_0810114823_0.menuBorder=1;
       mm_menu_0810114823_0.menuLiteBgColor='#2b3a5d';
       mm_menu_0810114823_0.menuBorderBgColor='#2b3a5d';
       
      window.mm_menu_0810113218_0 = new Menu("root",200,20,"Verdana",11,"#2b3a5d","#ffffff","#FFFFFF","#2b3a5d","left","middle",3,0,1000,-5,7,true,true,true,0,false,false);
       mm_menu_0810113218_0.addMenuItem("The Sabrin Solution","location='http://www.murraysabrin.com/sabrinsolution.asp'");
       mm_menu_0810113218_0.addMenuItem("Where's Frank?","location='http://www.murraysabrin.com/wheresfrank.asp'");
       mm_menu_0810113218_0.addMenuItem("The Federal Reserve","location='http://www.murraysabrin.com/federalreserve.asp'");
       mm_menu_0810113218_0.addMenuItem("Ask Estabrook","location='http://www.murraysabrin.com/AskEstabrook'");
       mm_menu_0810113218_0.fontWeight="bold";
       mm_menu_0810113218_0.hideOnMouseOut=true;
       mm_menu_0810113218_0.bgColor='#2b3a5d';
       mm_menu_0810113218_0.menuBorder=1;
       mm_menu_0810113218_0.menuLiteBgColor='#2b3a5d';
       mm_menu_0810113218_0.menuBorderBgColor='#2b3a5d';
       
       window.mm_menu_0810114537_0 = new Menu("root",200,20,"Verdana",11,"#2b3a5d","#ffffff","#FFFFFF","#2b3a5d","left","middle",3,0,1000,-5,7,true,true,true,0,false,false);
	   mm_menu_0810114537_0.addMenuItem("Photo Gallery","location='photo.asp'");
	   mm_menu_0810114537_0.addMenuItem("Video Gallery","location='JavaScript:popVideo()'");
       mm_menu_0810114537_0.fontWeight="bold";
       mm_menu_0810114537_0.hideOnMouseOut=true;
       mm_menu_0810114537_0.bgColor='#2b3a5d';
       mm_menu_0810114537_0.menuBorder=1;
       mm_menu_0810114537_0.menuLiteBgColor='#2b3a5d';
       mm_menu_0810114537_0.menuBorderBgColor='#2b3a5d';
       
       window.mm_menu_0810114700_0 = new Menu("root",200,20,"Verdana",11,"#2b3a5d","#ffffff","#FFFFFF","#2b3a5d","left","middle",3,0,1000,-5,7,true,true,true,0,false,false);
       mm_menu_0810114700_0.addMenuItem("Contribute Online","location='https://www.murraysabrin.com/contribution.asp'");
       mm_menu_0810114700_0.addMenuItem("Mail your Contribution","location='http://www.murraysabrin.com/mailcontribute.asp'");
       mm_menu_0810114700_0.addMenuItem("Join the Finance Committee","location='http://www.murraysabrin.com/fc.asp'");
       mm_menu_0810114700_0.fontWeight="bold";
       mm_menu_0810114700_0.hideOnMouseOut=true;
       mm_menu_0810114700_0.bgColor='#2b3a5d';
       mm_menu_0810114700_0.menuBorder=1;
       mm_menu_0810114700_0.menuLiteBgColor='#2b3a5d';
       mm_menu_0810114700_0.menuBorderBgColor='#2b3a5d';
       //NEWS MENU
       window.mm_menu_0810114731_0 = new Menu("root",200,20,"Verdana",11,"#2b3a5d","#ffffff","#FFFFFF","#2b3a5d","left","middle",3,0,1000,-5,7,true,true,true,0,false,false);
       mm_menu_0810114731_0.addMenuItem("Join the Finance Committee","location='http://www.murraysabrin.com/fc.asp'");
       mm_menu_0810114731_0.addMenuItem("Volunteer","location='http://www.murraysabrin.com/volunteer.asp'");
       mm_menu_0810114731_0.addMenuItem("Join the Mailing List","location='http://www.murraysabrin.com/mailingList.asp'");
       mm_menu_0810114731_0.addMenuItem("Register To Vote","location='http://www.murraysabrin.com/voteRegistration.asp'");
       mm_menu_0810114731_0.fontWeight="bold";
       mm_menu_0810114731_0.hideOnMouseOut=true;
       mm_menu_0810114731_0.bgColor='#2b3a5d';
       mm_menu_0810114731_0.menuBorder=1;
       mm_menu_0810114731_0.menuLiteBgColor='#2b3a5d';
       mm_menu_0810114731_0.menuBorderBgColor='#2b3a5d';
       //END NEWS MENU
       window.mm_menu_0810113219_0 = new Menu("root",200,20,"Verdana",11,"#2b3a5d","#ffffff","#FFFFFF","#2b3a5d","left","middle",3,0,1000,-5,7,true,true,true,0,false,false);
       mm_menu_0810113219_0.addMenuItem("","location=''");
       mm_menu_0810113219_0.fontWeight="bold";
       mm_menu_0810113219_0.hideOnMouseOut=true;
       mm_menu_0810113219_0.bgColor='#2b3a5d';
       mm_menu_0810113219_0.menuBorder=1;
       mm_menu_0810113219_0.menuLiteBgColor='#2b3a5d';
       mm_menu_0810113219_0.menuBorderBgColor='#2b3a5d';
       
       window.mm_menu_0810114825_0 = new Menu("root",200,20,"Verdana",11,"#2b3a5d","#ffffff","#FFFFFF","#2b3a5d","left","middle",3,0,1000,-5,7,true,true,true,0,false,false);
       mm_menu_0810114825_0.addMenuItem("","location=''");
       mm_menu_0810114825_0.fontWeight="bold";
       mm_menu_0810114825_0.hideOnMouseOut=true;
       mm_menu_0810114825_0.bgColor='#92020F';
       mm_menu_0810114825_0.menuBorder=1;
       mm_menu_0810114825_0.menuLiteBgColor='#2b3a5d';
       mm_menu_0810114825_0.menuBorderBgColor='#2b3a5d';
      
              
       window.mm_menu_0810114824_0 = new Menu("root",200,20,"Verdana",11,"#2b3a5d","#ffffff","#FFFFFF","#2b3a5d","left","middle",3,0,1000,-5,7,true,true,true,0,false,false);
       mm_menu_0810114824_0.addMenuItem("In the News","location='http://www.murraysabrin.com/news.asp'");
       mm_menu_0810114824_0.addMenuItem("Press Releases","location='http://www.murraysabrin.com/pressRelease.asp'"); 
       mm_menu_0810114824_0.addMenuItem("The Blog Report","location='http://www.murraysabrin.com/blogReport.asp'"); 
       mm_menu_0810114824_0.fontWeight="bold";
       mm_menu_0810114824_0.hideOnMouseOut=true;
       mm_menu_0810114824_0.bgColor='#2b3a5d';
       mm_menu_0810114824_0.menuBorder=1;
       mm_menu_0810114824_0.menuLiteBgColor='#2b3a5d';
       mm_menu_0810114824_0.menuBorderBgColor='#2b3a5d';
       mm_menu_0810114824_0.writeMenus();
    } // mmLoadMenus()
     //-->
